@0    = ~We're here. And it looks like we're not alone.~
@1    = ~Wait...! They're... locking me out! But I can still... do a trick or two...!~
@2    = ~*Balghar sha'klagh kilv!*~
@3    = ~Kill them...!~
